/**
* jfrm css
*
*
**/

:root{
    /*
    --jfrm-error:#fae5e5;
    --jfrm-error-light:#F4C2C5;
    --jfrm-error-dark:#e02b27;

    --jfrm-warning: #fdf0d5;
    --jfrm-warning-light: #F5D9B7;
    --jfrm-warning-dark: #6f4400;

    --jfrm-info:##BDD9F9;
    --jfrm-info-light:#B4D3F7;
    --jfrm-info-dark:#2680eb;

    --jfrm-success:#e5efe5;
    --jfrm-success-light:#AFE8D5;
    --jfrm-success-dark:#006400;
    */
    --jfrm-error:#e34850;
    --jfrm-error-light:#F4C2C5;
    --jfrm-error-dark:#9d181f;

    --jfrm-warning: #E68618;
    --jfrm-warning-light: #F5D9B7;
    --jfrm-warning-dark: #8e520f;

    --jfrm-info:#2680EB;
    --jfrm-info-light:#B4D3F7;
    --jfrm-info-dark:#0f51a0;

    --jfrm-success:#2E9C77;
    --jfrm-success-light:#AFE8D5;
    --jfrm-success-dark:#1c6049;
}

b, strong{
    font-weight: normal !important;
    font-family: ji-Bold;
}

.jfrmButton{
    padding:0.5rem 1rem;
    border-radius: 4px;
    font-size: 1rem;
    line-height: 1rem;
}
.jfrmButton:hover{cursor:pointer;}

/**
* semantic colors
*/
.jfrmProjectStdBg{background:rgba(91,112,133,1); color:white;}
.jfrmProjectStdBg:hover{background: #f89539;}
.jfrmErrorBg{color:white;background: var(--jfrm-error);}
.jfrmWarningBg{color:white;background: var(--jfrm-warning);}
.jfrmInfoBg{color:white;background: var(--jfrm-info);}
.jfrmSuccessBg{color:white;background: var(--jfrm-success);}

.jfrmProjectStdBg{background:rgba(91,112,133,1); color:white;}
.jfrmProjectStdBg:hover{background: #f89539;}
.jfrmErrorColor{color:var(--jfrm-error);}
.jfrmWarningColor{color:var(--jfrm-warning);}
.jfrmInfoColor{color:var(--jfrm-info);}
.jfrmSuccessColor{color:var(--jfrm-success);}


/**
*	jfrmDisposable
*@uses $(elemID).jfrmDisposable(type,message);
*@uses has css in jfrm.css
*@uses has js in jfrm.js
*@param string type error|warning|info|success
*@param string message
*
*@version v1.100  2021-02-13::
*/
#jfrmDisposableHome{
    z-index: 1000;
}
.jfrmDisposable{
    position: fixed;
    display: flex;
    align-items: center;
    width:500px;
    height: 72px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    padding:5px 15px 5px 15px;
    top:90px;
    right: 0px;
    transform: translateX(510px);
    -webkit-transform: translateX(510px);
     -o-transform: translateX(510px);
     -moz-transform: translateX(510px);
     -ms-transform: translateX(510px);
    font-family: 'ji-SemiBold';
    z-index: 4000;
    box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
    opacity: 0;
}
.jfrmDisposable.stds{
    position: relative !important;
    top:auto!important;
    right:auto!important;
    margin-top:10px;
    opacity: 1;
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
     -o-transform: translateX(0px);
     -moz-transform: translateX(0px);
     -ms-transform: translateX(0px);
}
.jfrmDisposable.open{
    z-index: 400;
    animation-name: jfrmDisposable;
    animation-duration: 3.0s;
    animation-timing-function: ease;
}

/* animation-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955); */

@keyframes jfrmDisposable{
    0%{
        /* right:-372px; */
        transform: translateX(510px);
        -webkit-transform: translateX(510px);
         -o-transform: translateX(510px);
         -moz-transform: translateX(510px);
         -ms-transform: translateX(510px);
        opacity: 0;
    } 3%{
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
         -o-transform: translateX(0px);
         -moz-transform: translateX(0px);
         -ms-transform: translateX(0px);
        opacity: 1;
    }95%{
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
         -o-transform: translateX(0px);
         -moz-transform: translateX(0px);
         -ms-transform: translateX(0px);
        opacity: 1;
    }100%{
        transform: translateX(510px);
        -webkit-transform: translateX(510px);
         -o-transform: translateX(510px);
         -moz-transform: translateX(510px);
         -ms-transform: translateX(510px);
        opacity: 0;
     }
}

@-webkit-keyframes jfrmDisposable{
    0%{
        /* right:-372px; */
        transform: translateX(510px);
        -webkit-transform: translateX(510px);
         -o-transform: translateX(510px);
         -moz-transform: translateX(510px);
         -ms-transform: translateX(510px);
        opacity: 0;
    } 3%{
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
         -o-transform: translateX(0px);
         -moz-transform: translateX(0px);
         -ms-transform: translateX(0px);
        opacity: 1;
    }95%{
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
         -o-transform: translateX(0px);
         -moz-transform: translateX(0px);
         -ms-transform: translateX(0px);
        opacity: 1;
    }100%{
        transform: translateX(510px);
        -webkit-transform: translateX(510px);
         -o-transform: translateX(510px);
         -moz-transform: translateX(510px);
         -ms-transform: translateX(510px);
        opacity: 0;
     }
}

.jfrmDisposable.goDown{
    transform: translate(-340px, 800px);
}

.jfrmDisposable.close{
    transform: translate(-340px,800px);
}
    .jfrmDisposable .jfrmMsg{
        display: inline-block;
        width:calc(100% - 40px);
        letter-spacing: 0.5px;
        padding-left:10px;
        padding-right:10px;
        border:0px solid black;
        font-size: 1rem;
        line-height: 1.3rem;
        /* text-shadow:2px 2px 2px rgba(157, 24, 31, .5); */
        text-shadow:1px 1px 2px rgba(0, 0, 0, .5);
    }

    .jfrmDisposable.error{
        background-color: var(--jfrm-error);
        border: 0px solid #9d181f;
        color: white;
        /* color:var(--jfrm-error-dark); */
    }
        .jfrmDisposable.error::before {
            font-family: 'Font Awesome';
            font-weight: 900;
            content: "\f057";
        }
    .jfrmDisposable.warning{
        border: 0px solid #8e520f;
        background-color: var(--jfrm-warning);
        color:white;
        /* color:var(--jfrm-warning-dark); */
    }
        .jfrmDisposable.warning::before {
            font-family: 'Font Awesome';
            font-weight: 900;
            content: "\f071";
        }
    .jfrmDisposable.info{
        background-color: var(--jfrm-info);
        border: 0px solid #0f51a0;
        color:white;
       /* color:var(--jfrm-info-dark); */
    }
        .jfrmDisposable.info::before {
            font-family: 'Font Awesome';
            font-weight: 900;
            content: "\f0a1";
        }
    .jfrmDisposable.success{
        background-color: var(--jfrm-success);
        border: 0px solid #206f55;
        color:white;
         /* color:var(--jfrm-success-dark); */
    }
    .jfrmDisposable.success::before {
        font-family: 'Font Awesome';
        font-weight: 900;
        content: "\f00c";
    }
    .jfrmDisposable.error::before,
    .jfrmDisposable.warning::before,
    .jfrmDisposable.info::before,
    .jfrmDisposable.success::before{
        display: inline;
        float:left;
        width: 24px;
        font-size: 24px;
        margin:0px 0px 0px 0px;
        padding:0px 0px 0px 0px;
        /* filter:drop-shadow( 3px 3px 3px rgba(0,0,0, .6)); */
        /* text-shadow: 2px 2px 2px rgba(157, 24, 31, .5); */
    }
/*
**** disposable
*/


/**
*   jfrmModal
*   v01.01 : 2021.07.04
*/
.jfrmModalOne{
    position: fixed;
    /* width:880px; */
    width:auto;
    min-width:500px;
    /* width:auto; */
    max-width: 90%;
    height: auto;
    max-height: 65%;
    border-radius: 10px;
    background: white;
    box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
    top:50%;
    left:50%;
    transform: translate(-50%,-100%) scale(1,0);
    -webkit-transform: translate(-50%,-100%) scale(1,0); -o-transform: translate(-50%,-100%) scale(1,0); -moz-transform: translate(-50%,-100%) scale(1,0); -ms-transform: translate(-50%,-100%) scale(1,0);
    transform-origin: 0 0;
    -webkit-transition : all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition:all 0.1s linear;
    transition:all 0.1s linear;
    z-index: 80;
    opacity: 1;
    display: -ms-flex; display: -webkit-flex; display: flex;
}



.jfrmModalOne.open{
    width:1050px;
    transform: translate(-50%,-50%) scale(1);
    -webkit-transform: translate(-50%,-50%) scale(1); -o-transform: translate(-50%,-50%) scale(1); -moz-transform: translate(-50%,-50%) scale(1); -ms-transform: translate(-50%,-50%) scale(1);
    z-index: 80;
    animation-name:modalOppenner;
    animation-duration: 0.1s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-timing-function:ease-in-out;
}

.jfrmModalOne.open.smallsize{
    width:500px;
}
.jfrmModalOne.open.mediumsize{
    width:800px;
}

.jfrmModalOne.open.closing{
    /* width:200px;
    transform: translate(-50%,-200px) scale(1,-1);
    -webkit-transform: translate(-50%,-200px) scale(1,-1); -o-transform: translate(-50%,-200px) scale(1,-1); -moz-transform: translate(-50%,-200px) scale(1,-1); -ms-transform: translate(-50%,-200px) scale(1,-1); */
}

@keyframes modalOppenner {
    0% {
        opacity: 0;
    } 40% {
        opacity: 0.6;
    }90% {
        opacity: 0.9;
    }100% {
        opacity: 1;
    }
}

@-webkit-keyframes modalOppenner {
    0% {
        opacity: 0;
    } 40% {
        opacity: 0.6;
    }90% {
        opacity: 0.9;
    }100% {
        opacity: 1;
    }
}

@-moz-keyframes modalOppenner {
    0% {
        opacity: 0;
    } 40% {
        opacity: 0.6;
    }90% {
        opacity: 0.9;
    }100% {
        opacity: 1;
    }
}

    .jfrmModalOne .closeModalBox{
        position: absolute;
        top: -45px;
        right: 10px;
        width: 50px;
        height: 60px;
        background: var(--jfrm-error-dark);
        color:white;
        z-index: 2;
        border-radius: 10px;
    }

    .jfrmModalOne .closeModalBox:hover{
        cursor:pointer;
    }

    .jfrmModalOne .closeModalBox .jfrmSvgIcon{
        position: relative;
        float: right;
        fill:white;
        margin: 13px 14px 0px 0px;
        width: 20px;
        height: 20px;
    }
    .jfrmModalOne .closeModalBox svg{
        width: 20px;
        height: 20px;
    }
        .jfrmModalOne .closeModalBox .modalClose .strokeClass{
            stroke:#ffffff;
        }

        .jfrmModalOne .closeModalBox:hover .modalClose .strokeClass{
            stroke:#ea5951;
        }

    .jfrmModalOne .jfrmModalOneContent{
        position: relative;
        float:left;
        width:100%;
        border-radius: 10px;
        z-index: 5;
        background: white;
        padding:20px 20px;
        overflow: scroll;
        scrollbar-width: none;
        flex:1;
    }
.jfrmModalOne .jfrmModalOneContent::-webkit-scrollbar{
    display: none;
}

        .jfrmModalOne .loginForm{
            margin-top:0px !important;
            min-height: 320px;
        }
            .jfrmModalOne .loginForm .formLoopDiv {margin-top:5px;}

/** jiGlobals **/
/**
* jfrm
*/
.officerOpenClose{
    display: block;
    position: absolute;
    top: 3px;
    right: 3px;
    width: 26px;
    height: 26px;
    text-align: center;
    border: 0px solid black;
    color:white;
    -webkit-transition: all 0.2s linear;
     -o-transition: all 0.2s linear;
     -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

    .officerOpenClose .jfrmIcon{
        display: block;
        width: 22px;
        height: 22px;
        margin:2px 2px;
        fill:white;
        -webkit-transition: all 0.2s linear;
         -o-transition: all 0.2s linear;
         -moz-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    .officerOpenClose.dark .jfrmIcon{
        fill:var(--third-color);
    }
    .officerOpenClose.active .jfrmIcon{
        transform: rotate(180deg);
    }
    .officerOpenClose:hover{
        cursor: pointer;
        /*background: rgba(116, 134, 178, 0.6);*/
    }

.officerFavorite{position: relative; display: inline-flex; justify-content: center; align-items: center;width:40px; height: 40px; margin-top:0px; border:1px solid #adadad;text-align: center;}
 .officerFavorite:hover{cursor:pointer;border:1px solid #ff5500; color:#ff5500}
.officerFavorite.active{color:#ff5500;border:1px solid #ff5500; }
    .officerFavorite .jfrmSvgIcon{width:18px; height: 18px; display: inline-block;fill:#adadad;}
    .officerFavorite:hover .jfrmSvgIcon{fill:#ff5500;}
    .officerFavorite.active .jfrmSvgIcon{fill:#ff5500;}


.furLinker{
    display: inline-block;
    position: relative;
    color:var(--secondary-color);
    font-family:'ji-SemiBold';
    font-size:1rem;
    -webkit-transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
     -o-transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
     -moz-transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
    transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
}
    .furLinker:hover{
        color:var(--h-secondary-color);
    }
    .furLinker.modelBox{
        color:white;
        background-color:var(--secondary-color);
        font-family:'ji-Regular';
        font-size:1rem;
        line-height: 1rem;
        padding:0.5rem 1rem 0.5rem 1rem;
    }
        .furLinker.modelBox:hover{
            color:white;
            background-color:var(--h-secondary-color);
        }
    .furLinker.modelBox.secColor{
        background-color: var(--main-green);
    }
    .furLinker.modelBox.secColor:hover{
        background-color: var(--h-main-green);
    }


    .furLinker.toArrow{
        padding:0.5rem 2rem 0.5rem 1rem;
        overflow: hidden;
    }
    .furLinker.toArrow:before{
        position: absolute;
        left:-15px;
        margin-top:1px;
        font-size:1rem;
        content: "\f061";
        font-family: 'Font Awesome';
        font-weight: 900;
        -webkit-transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
         -o-transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
         -moz-transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
        transition: all 0.3s cubic-bezier(.15, .75, .85, .95);

    }
    .furLinker.toArrow:after{
        position: absolute;
        right:5px;
        margin-top:1px;
        font-size:1rem;
        content: "\f061";
        font-family: 'Font Awesome';
        font-weight: 900;
        -webkit-transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
         -o-transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
         -moz-transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
        transition: all 0.3s cubic-bezier(.15, .75, .85, .95);
    }
    .furLinker.toArrow:hover{
        padding:0.5rem 1rem 0.5rem 2rem;
    }
    .furLinker.toArrow:hover:after{
        transform: translateX(20px);
    }
    .furLinker.toArrow:hover:before{
        transform: translateX(20px);
    }

    .furLinker.modelText{
        font-size:1.2em;
        line-height:1.2em;
        font-family: 'ji-SemiBold';
        padding:0.6rem 0rem;
        /* color:#2a4880; */
        -webkit-transition: all 0.2s linear;
         -o-transition: all 0.2s linear;
         -moz-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    .furLinkerText:hover{
        /* color:var(--primary-color); */
    }

.furBlockButons{
    width:100%; max-width: 190px;
    display: inline-block;
    position: relative;
    font-size: 1.1rem;
    line-height: 1.3rem;
    font-family: 'ji-SemiBold';
    /* background: var(--h-main-silver); */
    color:rgba(255,255,255,1);
    padding:12px 20px 13px 20px;
    border-radius: 4px;
    background: #0e5478;

    -webkit-transition: all 0.2s cubic-bezier(.15, .75, .85, .95);
     -o-transition: all 0.2s cubic-bezier(.15, .75, .85, .95);
     -moz-transition: all 0.2s cubic-bezier(.15, .75, .85, .95);
    transition: all 0.2s cubic-bezier(.15, .75, .85, .95);
}
.furBlockButons:hover{
    /* box-shadow: 0 0 20px 0 rgba(0,0,0,.3); */
    background: #684d80;
}
    span.furBlockButons .jfrmSvgIcon{
        display:inline-block;
        float:left;
        width: 1.3rem;
        height: 1.3rem;
        margin-right:5px;
        fill:white;
    }




.furAddNewButton{min-width: 190px;}
    a.furAddNewButton,
    span.furAddNewButton{
        display: inline-block; padding:0.8rem 1.6rem;font-family: 'ji-SemiBold'; background: var(--secondary-color); color:white;
        -webkit-transition: all 0.3s linear;
         -o-transition: all 0.3s linear;
         -moz-transition: all 0.3s linear;
        transition: all 0.3s linear;

        border-radius: 4px;
        line-height: 1.3rem;
    }
    a.furAddNewButton:hover,
    span.furAddNewButton:hover{
        background: var(--h-secondary-color);
    }
        span.furAddNewButton .jfrmSvgIcon{
            display:inline-block;
            float:left;
            width: 1.3rem;
            height: 1.3rem;
            margin-right:5px;
            fill:white;
        }

/* .siteWidth{
    width:98%;
    max-width: 1100px;
}
.siteWidthHalf{
    max-width: 600px !important;
}
.siteWidthDistance{
    padding-top:20px;
} */

/*
.textEditorGlobal{
    padding-right:10px;
    font-family: 'ji-Regular' !important;
}
    .textEditorGlobal ul, .textEditorGlobal ol{
        list-style: circle;
        margin:00px 0px 0px 20px;
    }
    .textEditorGlobal em{font-style: italic;}
    .textEditorGlobal img{width:auto!important; max-width: 100% !important;}
    .textEditorGlobal strong{font-family: 'ji-SemiBold';}
 */

/*
.w3-btn:hover, .w3-btn-block:hover, .w3-btn-floating:hover, .w3-btn-floating-large:hover {
    box-shadow: none;
}

.w3-btn{
    position: relative;
    font-family: ji-SemiBold;
    letter-spacing:0.8px;
    font-size: 1.1rem;
    line-height: 1.1rem;
    padding: 0.8rem 1.8rem;
    background-color: var(--primary-color);
    color:white;
    border-radius: 4px;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.w3-btn:hover{
    background-color: var(--h-primary-color);
}

.ji-Button {
    position: relative;
}

.ji-Button:after {
}

.ji-Button:hover:after {
}

.jiBold{
    font-family: 'ji-Bold';
}
.jiSemiBold{
    font-family: 'ji-SemiBold';
}

.jiConfirmButon{
    background:#247f61;
    color:white;
} */


.jiFormsWarning{
   position: relative;
   float:left;
   width: 100%;
   padding:10px 10px;
   margin:10px 0px 10px 0px;
   font-family: 'ji-SemiBold';
   font-size: 1.1rem;
   line-height: 1.5rem;
   color: #fafafa;
}
    /*.jiFormsWarning.error:before{*/
    .jiFormsWarning .jfrmIcon,
    .jiFormsWarning .jfrmSvgIcon{
        position: relative;
        display: inline-block;
        float: left;
        width:30px;
        height: 30px;
        border: 0px solid red;
        margin-right:10px;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        fill:white;
    }
    .jiFormsWarning .showText{
        position: relative;
        display: inline-block;
        float: left;
        line-height: 30px;
        width: calc(100% - 50px);
    }
    .jiFormsWarning.error{
        background-color: #e34850;
    }
    .jiFormsWarning.success{
        background-color: #2d9d78;
    }
    .jiFormsWarning.info{
        background-color: #2680eb;
    }
    .jiFormsWarning.warning{
        background-color: #e68619;
    }




.furOverlay {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(54, 54, 55, 0.9);
    z-index: 70;
}


 .furOverlay .jfrmIcon{
    position: absolute;
    right:10px;
    bottom:0px;
    width: 35px;
}
    .furOverlay .jfrmIcon .jiMarkerIcon{
        opacity: 0.4;
    }



/**
* same function and css for japDialogs
*/

.furDialogs,
.furDialogs.smallType{
    position: relative;
    padding:12px 12px 12px 12px;
    margin:10px 0px 10px 0px;
    font-family: 'ji-SemiBold';
    font-size: 1.1rem;
    line-height: 1.5rem;
    color: #fafafa;
}

    .furDialogs .jfrmSvgIcon,
    .furDialogs.smallType .jfrmSvgIcon{
        position: relative;
        display: inline-block;
        float:left;
        width:30px;
        height: 30px;
        margin-right:15px;
        fill:#ffffff;
        /* filter: drop-shadow( 2px 2px 2px rgba(0, 0, 0, .5)); */
        filter:drop-shadow( 3px 3px 3px rgba(157, 24, 31, .5));
    }
    .furDialogs .showText,
    .furDialogs.smallType .showText{
        line-height: 30px;
        font-size: 1.15rem;
        /* filter: drop-shadow( 2px 2px 2px rgba(0, 0, 0, .5)); */
        text-shadow:2px 2px 2px rgba(157, 24, 31, .5);
    }

    .furDialogs .subAction{
        position: relative;
        display: inline-block;
        margin:5px 0px 0px 50px;
        padding:10px 0px 10px 0px;
        width: calc(100% - 90px);
        border:0px solid red;
    }

    .furDialogs.error{
        background-color: #e34850;
        border: 0px solid #E34850;
        color:white;
    }
    .furDialogs.success{
        background-color: #2d9d78;
        border: 0px solid #2D9D78;
        color:white;
    }
    .furDialogs.info{
        background-color: #2680eb;
        border: 0px solid #2680eb;
        color:white;
    }
    .furDialogs.warning{
        background-color: #e68619;
        border: 0px solid #e68619;
        color:white;
    }
    .furDialogs.brief{
        padding:0px 0px !important;
        background-color: transparent;
        border-bottom: 1px solid #2680eb;
        color: var(--d-primary-color);
        margin:5px 0px 0px 0px;
    }


.searchResultBox{
    margin:10px 0px 10px 0px;
    background-color: rgba(var(--primary-color-rgb), 0.1);
    border:1px solid var(--primary-color);
    padding:10px 10px;
    font-family: 'ji-SemiBold';
    font-size: 1.3rem;
    line-height: 22px;
}
    .searchResultBox .jfrmSvgIcon{ float:left;width:22px; height: 22px; fill:#363637; margin-right:10px;}
    .searchResultBox .srcText{display: inline-block; padding:0px 10px 0px 10px; font-size: 1.4rem; color:#c5532b;}

    .srcGlobNoCount{font-size: 1.1rem;
    line-height: 2.2rem;
    text-align: left;
    border-bottom: 1px solid rgba(14,65,107,0.1);}

.noDataErrorSec{
        text-align:center;margin:100px 0px 50px 0px;border:1px solid var(--primary-color);padding:20px 20px;font-size:1.2rem;line-height:2rem;font-family:ji-SemiBold;
        background-color: rgba(var(--primary-color-rgb), 0.1);
        margin-left:25%;
    }
        .noDataErrorSec .jfrmSvgIcon{width:80px;height:80px;fill:var(--primary-color);margin-bottom: 20px;}
        .noDataErrorSec .title{font-size: 1.4rem;color: var(--main-red);}
        /* .noDataErrorSec .alertText{font-size: 1.4rem;color: var(--main-red);} */
        .noDataErrorSec .alertText{}
            .noDataErrorSec .alertText a{text-decoration: underline;}

.noDataErrorSecSml{
        text-align:center;margin:10px 0px 10px 0px;
        border:1px solid rgba(197,83,43,1);
        padding:10px 10px;font-size:1.05rem;line-height:1.8rem;font-family:ji-SemiBold;
        background-color: rgba(197,83,43,.1);
    }
        .noDataErrorSecSml .jfrmSvgIcon{width:40px;height:40px;margin-bottom: 00px;}
        .noDataErrorSecSml .alertText{}

/*
.pageTitle{
    position: relative;
    text-align: left;
    margin-bottom:10px;
    letter-spacing: 1px;
    border-bottom:1px solid var(--d-primary-color);
    }
    .pageTitle:hover{}
        .pageTitle h1{line-height: 2.9rem;font-size: 1.45rem;}
        .pageTitle h2{line-height: 2.9rem;font-size: 1.45rem;}
        .pageTitle h3{line-height: 2.5rem;font-size: 1.25rem;}

.pageTitleSecondType{
    position: relative;
    text-align: left;
    margin:10px 0px 10px  0px;
    letter-spacing: 1px;
    border-left:4px solid #3b444b;
    color:#3b444b;
    padding:3px 0px 3px 10px;
    border-bottom:0px solid rgba(59, 68, 75,0.3);
}
    .pageTitleSecondType:hover{}

    .pageTitleSecondType h1{line-height: 2.4rem;font-size: 1.55rem;}
    .pageTitleSecondType h2{line-height: 2.0rem;font-size: 1.45rem;}
    .pageTitleSecondType h3{line-height: 1.8rem;font-size: 1.35rem;} */
/*
.userBoardTitle{
    position: relative;
    font-size: 1.2rem;
    line-height: 1.2rem;
    padding:10px 10px 10px 10px;
    font-family: 'ji-SemiBold';
    background-color: #f2f4f8;
}
.userSpec{
    background-color: #f2f4f8;
}
.lineToAll{
    margin-top:20px;
    text-align:right;
}


.widgetHeader{
    display: inline-block;
    width:100%;
    font-size:1.2rem;
    font-family: 'ji-SemiBold';
    margin:5px 0px 10px 0px;
    text-align: center;
    border-bottom:1px solid #363637;

} */


.cookiePopUp{
    position: fixed;
    z-index: 50;
    bottom:0px;
    padding:20px 20px;
    background: #f4f7f9;
    width: 100%;
    border-top:2px solid #c4212f;
}
    .cookiePopUp .text{
        display: inline-block;
        float:left;
        width: 100%;
        padding: 10px 20px 0px 20px;
        font-size: 1.1rem;
        border:0px solid silver;
    }
    .cookiePopUp .butonParent{
        display: inline-block;
        float:right;
        width: 100%;
        text-align: right;
        padding: 00px 30px 20px 30px;
        border:0px solid silver;
    }

    /**
    * JAX LIST ORDER
    */

    .jaxOrderTrigger{}
        .jaxOrderTrigger:hover{cursor:pointer;}

        .jaxOrderTrigger.orderTo-asc:before,
        .jaxOrderTrigger.orderTo-desc:before{
            display: inline-block;
            position: relative;
            padding:0px 2px 3px 0px;
            font-family: 'Font Awesome';
            font-weight: 900;
            font-size: 0.8rem;
            line-height: 1rem;
        }
        .jaxOrderTrigger.orderTo-asc{}
        .jaxOrderTrigger.orderTo-asc:before{
                content: "\f161";
                -webkit-transition: all 0.3s ease-in-out;
                -o-transition: all 0.3s ease-in-out;
                transition: all 0.3s ease-in-out;
        }

        .jaxOrderTrigger.orderTo-asc.active:after{
                display: inline-block;
                position: relative;
                font-family: 'Font Awesome';
                font-weight: 900;
                content: "\f0d7";
                top:3px;
                margin-left:1px;
                font-size: 1.4rem;
                line-height: 1.4rem;
                color:#2d9d78;

                -webkit-transition: all 0.3s ease-in-out;
                -o-transition: all 0.3s ease-in-out;
                transition: all 0.3s ease-in-out;
        }


        .jaxOrderTrigger.orderTo-desc{}
        .jaxOrderTrigger.orderTo-desc:before{
            content: "\f160";
            -webkit-transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
        }

        .jaxOrderTrigger.orderTo-desc.active:after{
                display: inline-block;
                position: relative;
                font-family: 'Font Awesome';
                font-weight: 900;
                content: "\f0d8";
                margin-left:1px;
                top:3px;
                font-size: 1.4rem;
                line-height: 1.4rem;
                color:#2d9d78;

                -webkit-transition: all 0.3s ease-in-out;
                -o-transition: all 0.3s ease-in-out;
                transition: all 0.3s ease-in-out;
        }

        .listSectionTitle .jaxOrderTrigger.orderTo-asc.active,
        .listSectionTitle .jaxOrderTrigger.orderTo-desc.active{
            border-right:1px solid rgba(54, 54, 55,0.2);
            border-left:1px solid rgba(54, 54, 55,0.2);
        }


form.jfrmJaxForm{
    position:relative;
    opacity: 1;
}

form.jfrmJaxForm.onAir{
    opacity:0.5;
}
.jfrmJaxForm .jfrmJaxFormOverlay,
.jfrmElemOverlay{
    position: absolute;
    z-index: 10;
    width:100%;
    height: 100%;
    top:0px;
    left:0px;
    opacity: 0;
    display: none;
    background: rgba(255,255,255,0);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.jfrmJaxForm.onAir .jfrmJaxFormOverlay,
.jfrmElemOverlay{
    display: inline;
    opacity: 1;
    background: rgba(255,255,255,.3);
}

    .jfrmJaxForm .jfrmJaxFormOverlay .overlay-pulse,
    .jfrmElemOverlay .overlay-pulse{
        position: absolute;
        left:50%;
        top:50%;
        margin-top:-20px;
        margin-left:-20px;
        width:40px;
        height: 40px;
        background-color: #d4af37;
        border-radius: 100%;
        animation: overlay-pulse 1.2s infinite cubic-bezier(0.455, 0.03, 0.515, 0.955);
    }

    @keyframes overlay-pulse {
        0% {
            transform: scale(0);
        } 100% {
            transform: scale(1);
            opacity: 0;
        }
    }
    @-webkit-keyframes overlay-pulse {
        0% {
            transform: scale(0);
        } 100% {
            transform: scale(1);
            opacity: 0;
        }
    }

.w3-btn.jfrmSpinner::after{
    position: absolute;
    right:8px;
    top:0px;
    content:'\f110';
    font-family: 'Font Awesome';
    font-weight: 900;
    color:#d4af37;
    -webkit-animation: jfrmSpinner 1s infinite linear;
    animation: jfrmSpinner 1s infinite linear;
}


@-webkit-keyframes jfrmSpinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes jfrmSpinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }




@media (max-width: 601px) {
    .jfrmDisposable{width:100%!important;}

    .jfrmModalOne,
    .jfrmModalOne.smallsize{width: 96%!important; max-width: 96% !important; min-width: 200px!important;}
}





.officerIconTooltip{
    display: inline-block;
    /* padding:2px 2px; */
    top:1px;

}
    .officerIconTooltip .jfrmSvgIcon{
        display: inline-block;
        width:13px;
        height: 13px;
        fill:rgba(117, 96, 30,1);
    }

.officerIconTooltip.whiteColor .jfrmSvgIcon{fill:white;}



/**
* tooltip
*/
.japTooltipParent{
        position: relative;
}
.japTooltipParent:hover{
    cursor: pointer;
}
.japTooltipParent:hover .japTooltip{
    visibility: visible;
    opacity: 1;
}
     .japTooltipParent .japTooltip{
        position: absolute;
        text-align: center;
        border-radius: 4px;
        padding:3px 2px;
        font-size: 0.95rem;
        font-family: 'ji-SemiBold';
        background-color: #a4c1d2;
        color:#363637;
        width: 120px;
        left:50%;
        margin-left:-60px;
        bottom:125%;

        visibility: hidden;
        opacity: 0;
        transition: opacity 0.3s;
    }
    .japTooltipParent .japTooltip:after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -7px;
        border-width: 7px;
        border-style: solid;
        border-color: #a4c1d2 transparent transparent transparent;
    }
/**
*
*/




.jfrmActionToButton{
    display: inline-block;
    position: relative;
    margin:2px 2px;
    width: 40px;
    height: 40px;
    line-height: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:8px 8px 8px 8px;
    text-align: center;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in;
     -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

    .jfrmActionToButton .jfrmSvgIcon,
    .jfrmActionToButton .jiSvgIcon{
        display: inline-block;
        width:20px;
        height: 20px;
    }

.jfrmActionToButton.jfrmDeleteButton{
    background: var(--jfrm-error-light);
    border:2px solid  var(--jfrm-error-light); /* rgba(107,203,173,1); */
}
    .jfrmActionToButton.jfrmDeleteButton:hover{
        background: var(--jfrm-error-dark);
        border:2px solid  var(--jfrm-error-dark); /* rgba(107,203,173,1); */
        /* border:2px solid var(--jfrm-error-dark); */
    }
    .jfrmActionToButton.jfrmDeleteButton .jfrmSvgIcon{
        fill:#e34850;
    }
    .jfrmActionToButton.jfrmDeleteButton:hover .jfrmSvgIcon{
        fill:var(--jfrm-error-light);
    }


.jfrmActionToButton.jfrmConfirmButton{
    background: var(--jfrm-info-light);
    border:2px solid  var(--jfrm-info-light); /* rgba(107,203,173,1); */
}
    .jfrmActionToButton.jfrmConfirmButton:hover{
        background: var(--jfrm-info-dark);
        border:2px solid  var(--jfrm-info-dark); /* rgba(107,203,173,1); */
        /* border:2px solid var(--jfrm-info-dark); */
    }
    .jfrmActionToButton.jfrmConfirmButton .jfrmSvgIcon,
    .jfrmActionToButton.jfrmConfirmButton .jfrmSvgIcon g,
    .jfrmActionToButton.jfrmConfirmButton .jfrmSvgIcon path{
        fill:#0f51a0;
    }
        .jfrmActionToButton.jfrmConfirmButton .jiSvgIcon .colorOne{
            fill:#0f51a0;
        }
        .jfrmActionToButton.jfrmConfirmButton .jiSvgIcon .colorTwo{
            fill:#0f51a0;
            opacity: 0.4;
        }
    .jfrmActionToButton.jfrmConfirmButton:hover .jfrmSvgIcon,
    .jfrmActionToButton.jfrmConfirmButton:hover .jfrmSvgIcon g,
    .jfrmActionToButton.jfrmConfirmButton:hover .jfrmSvgIcon path{
        fill:var(--jfrm-info-light);
    }


.jfrmConfirmBtn{width:150px; height: 40px; border-radius: 4px;}

.jfrmConfirmBtn.approveDelete{background:var(--jfrm-success);}
.jfrmConfirmBtn.cancelDelete{background:var(--jfrm-error);}
